RubyGems Navigation menu

conject 0.1.7

Enable Guice-like dependency injection and contextual object interactions.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.8 - March 04, 2014 (37.0 KB)
  2. 0.1.7 - February 15, 2013 (36.0 KB)
  3. 0.1.6 - January 23, 2013 (34.0 KB)
  4. 0.1.5 - January 21, 2013 (33.5 KB)
  5. 0.1.4 - January 20, 2013 (33.0 KB)
显示所有版本 (共 16 个)

Development 依赖 (4):

pry >= 0
rake >= 0
rspec >= 0
simplecov >= 0

业主:

作者:

  • David Crosby

SHA 256 校验和:

40c5e1d750e15f6059111ffebe6ca76a1b27b61027642af38dc0e0ccfcfcb0ae

下载总量 73,988

这个版本 4,317

许可:

需要的 Ruby 版本:

链接: